/* ----------------------------------------------Start Carousel (CBG Advertisement)-------------------------------------*/
	
#featured_content_02, #featured_content_02 ul{
	display:block;
	width:780px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 5px;
	list-style:none;
	overflow:hidden;
	}

#featured_content_02 li{
	display:block;
	position:relative;
	width:780px;
	height:auto;
	overflow:hidden;
	}

#featured_content_02 img{
	display:block;
	float:left;
	width:auto;
	height:auto;
	margin:0 12px 0 0;
	padding:4px;
	}
	
.jssor_1 {
	position:relative; 
	margin:0px 0px 0px 0px;
	top:0px; 
	left:0px; 
	width:780px; 
	height:250px; 
	overflow:hidden; 
	display:block; 
	padding:0px 50px;
	}

.data-u {
	cursor:default; 
	position:relative; 
	top:0px; 
	left:0px; 
	width:780px; 
	height:165px; 
	overflow:hidden;
	}

/* ---------------Do Not Change -------------------- */
/*jssor slider loading skin spin css*/
 .jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    }

@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
	}

.jssora061 {
	display:block;
	position:absolute;
	cursor:pointer;
	width:30px; 
	height:30px; 
	top:250px;
	}

.jssora061 .a {
	fill:none;
	stroke:#000;
	stroke-width:2000;
	stroke-linecap:round;
	}
	
.jssora061:hover {
	opacity:.8;
	}
	
.jssora061.jssora061dn {
	opacity:.5;
	}
	
.jssora061.jssora061ds {
	opacity:.3;
	pointer-events:none;
	}